[metadata]
name = libusb1
url = https://github.com/vpelletier/python-libusb1
author = Vincent Pelletier
author_email = plr.vincent@gmail.com
classifiers = 
	Intended Audience :: Developers
	License :: OSI Approved :: GNU Lesser General Public License v2 or later (LGPLv2+)
	Operating System :: OS Independent
	Programming Language :: Python :: 3
	Programming Language :: Python :: Implementation :: CPython
	Programming Language :: Python :: Implementation :: PyPy
	Topic :: Software Development :: Libraries
	Topic :: System :: Hardware :: Hardware Drivers
license = LGPLv2.1+
description = Pure-python wrapper for libusb-1.0
long_description = file: README.rst
long_description_content_type = text/x-rst
keywords = usb, libusb
platforms = any

[options]
packages = find:
py_modules = libusb1

[options.package_data]
usb1 = libusb-1.0.dll

[options.entry_points]
pyinstaller40 = 
	hook-dirs = usb1.__pyinstaller:get_hook_dirs
	tests = usb1.__pyinstaller:get_PyInstaller_tests

[versioneer]
VCS = git
style = pep440
versionfile_source = usb1/_version.py
versionfile_build = usb1/_version.py
tag_prefix = 
parentdir_prefix = usb1-

[egg_info]
tag_build = 
tag_date = 0

